local fn = _gn(0x2A893980E96B659A)
--- Queues a scan of all gallery photos.
-- Also see [`GET_STATUS_OF_SORTED_LIST_OPERATION`](#\_0xF5BED327CEA362B1)
-- @return Returns true if the operation began.
function Global.QueueOperationToCreateSortedListOfPhotos(scanForSaving)
	return fn(scanForSaving, _r)
end
